# toggle-workspace-window-container-behaviour

```
Toggle the behaviour for new windows (stacking or dynamic tiling) for currently focused workspace. If there was no behaviour set for the workspace previously it takes the opposite of the global value

Usage: komorebic.exe toggle-workspace-window-container-behaviour

Options:
  -h, --help
          Print help

```
